.leftcolspacer {
	background-image: url(images/leftcolspacer.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #FFFFFF;
}

#leftcolumn {
	height: 100%;
	width: 156px;
	float: left;
	margin-right: 20px;
	margin-left: 40px;
}
#leftcolumn p {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 15px;
}
#leftcolumn p .imgbooks {
	text-align: center;
}
#footerweb {
	background-image: url(images/footerbgimg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 54px;
	width: 900px;
}
.feedspot {
	background-image: none;
	padding-top: 8px;
	padding-right: 16px;
	padding-left: 16px;
}
#footerweb p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-indent: 20px;
	line-height: 10px;
	margin: 0px;
}
#footerweb a {
	color: #999999;
	text-decoration: none;
}
#footerweb a:link {
	color: #999999;
	text-decoration: none;
}
#footerweb a:hover {
	color: #999999;
	text-decoration: underline;
}
.footnotes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
.topback {
	background-image: url(images/top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 163px;
	width: 900px;
}
.imghmphoto {
	left: 23px;
	position: relative;
	top: -33px;
	visibility: visible;
	z-index: 9;
	margin-bottom: -20px;
}
#menu {
	height: 33px;
	width: 623px;
	padding-left: 259px;
	margin-top: 130px;
}

#rightcolumn {
	height: 100%;
	width: 157px;
	float: right;
	background-color: #e8e8e8;
	margin-top: 16px;
	margin-right: 17px;
}
#rightcolumn h3 {
	color: #FFFFFF;
	background-color: #009CE2;
	margin: 0px;
	height: 31px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	text-indent: 14px;
	font-weight: normal;
	line-height: 32px;
}
#rightcolumn p {
	margin-right: 16px;
	margin-left: 14px;
	font-size: 11px;
	line-height: 14px;
}
#maincontent {
	height: 100%;
	margin-top: 25px;
	margin-right: 212px;
	margin-bottom: 25px;
	margin-left: 259px;
}
#maincontent hr {
	border-top: 3px dotted #E8E8E8;
	margin-top: 5px;
}

.hotlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.hotlinks a:link a:visited a:hover{
	text-decoration: none;
}
.hotlinks .pink {
	color: #E70088;
}
.hotlinks .pink:hover {
	color: #E70088;
	text-decoration: underline;
}
.hotlinks .aqua {
	color: #00C3E2;
}
.hotlinks .aqua:hover {
	color: #00C3E2;
	text-decoration: underline;
}
.hotlinks .blue {
	color: #009CE2;
}
.hotlinks .blue:hover {
	color: #009CE2;
	text-decoration: underline;
}
.hotlinks .lime {
	color: #AAE200;
}
.hotlinks .lime:hover {
	color: #AAE200;
	text-decoration: underline;
}
.hotlinks .limedark {
	color: #9ACD00;
}
.hotlinks .limedark:hover {
	color: #9ACD00;
	text-decoration: underline;
}
.hotlinks .activepg {
	color: #999999;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #777777;
	margin-top: 8px;
	margin-bottom: 8px;
}
a:link {
	color: #009CE2;
	text-decoration: none;
}
a:visited {
	color: #009CE2;
	text-decoration: none;
}
a:hover {
	color: #009CE2;
	text-decoration: underline;
}
blockquote {
	margin: 0px 20px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.leftcolbtm {
	background-image: url(images/leftcolbtm.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bulletpink {
	font-size: 11px;
	color: #E70088;
	text-decoration: none;
	font-weight: bold;
}
.bulletlime {
	font-size: 11px;
	color: #AAE200;
	text-decoration: none;
	font-weight: bold;
}
.bulletblue {
	font-size: 11px;
	color: #009CE2;
	text-decoration: none;
	font-weight: bold;
}
.bulletwhite {
	font-size: 11px;
	color: #FFFFF;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 16px;
	text-transform: uppercase;
	color: #009CE5;
	margin-top: 8px;
	margin-bottom: 24px;
	font-weight: normal;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	margin: 6px 0px -1px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	color: #000000;
	margin-top: 16px;
	margin-bottom: 4px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
	color: #009CE2;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #009CE2;
	text-transform: uppercase;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.imgbooks {
	text-align: center;
}
.boldblack {
	color: #000000;
	font-weight: bold;
}


.rss_box {
	margin: 10px 0px;
	width: 152px;
	overflow: hidden;
}
 
.rss_title, rss_title a {
	color: #000000;
	font-size: 11px;
}
 
.rss_items {
	color: #777777;
	font-size: 11px;
	list-style:none;
	margin: 0px 16px 0px 14px;
	padding: 0px;
	line-height: 14px;
}
.rss_item {
	margin-bottom: 8px;
	font-size: 11px;
	line-height: 14px;
}
.rss_item a:link, .rss_item a:visited, .rss_item a:active {
	font-size: 11px;
	line-height: 14px;
}

.rss_item a:hover {
	text-decoration: underline;
}
.rss_date {
	font-size: xx-small;
	color: #999999;
}
	
	
.quotationmarks {
	font-size: 14px;
	font-weight: bold;
	color: #A4BA00;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-right: 2px;
}
.reviewers {
	text-align: right;
}
